﻿/* 메인 2단 영역 */
.areabox { float: right; width: 295px; margin-bottom:30px; }
.container .areabox h3 { 
	margin: 0 0 10px;float: none; border-bottom: 0; padding-bottom:0;font-size:15px; font-weight: bold;
	letter-spacing:-1px; text-indent: 0; background-image: none;
}
.container .areabox .ad_view,
.container .areabox .nocut_v,
.container .areabox .ad1,
.container .areabox .usernews,
.container .areabox .cardnews,
.container .areabox .podcast,
.container .areabox .rpc_reporter,
.container .areabox .rpc_reply,
.container .areabox .mostview { margin-bottom: 22px; position:relative;}
.container .areabox,
.container .areabox li a ,
.container .areabox h3 { font-family: "Nanum Gothic","Gulim",sans-serif !important; }

.v_vod .txt,
.img_wrap .txt a { 
	display: block;text-align: left;font-weight: bold;font-size: 15px; overflow: hidden;
	line-height: 120%;height: 39px;margin: 0 15px; letter-spacing: -1px; color:#000;
}
.areabox .ad1,
.areabox .ad2 { width: 100%;height: 185px;display: block;margin-bottom: 19px;clear: both; overflow:hidden;}

.container .areabox .nocut_v h3,
.container .areabox .cardnews h3 { 
	height: 29px; line-height: 29px; margin-bottom: 0; border-top:1px solid #000;
	background-color:#fff;
}
.container .areabox .cardnews h3 { border-bottom: 1px solid #000; }
.container .areabox .nocut_v h3 a,
.container .areabox .cardnews h3 a {
	color:#000; display: block; margin-left: 15px; 
	background:url("//img.nocutnews.co.kr/nocut/v2/main/btn_more.gif") no-repeat right center;
}
.container .areabox .nocut_v h3 a:hover,
.container .areabox .cardnews h3 a:hover { text-decoration: none; }
.container .areabox .nocut_v { margin-bottom: 21px; }

.videobox { width: 295px; height: 248px; background:#000; position: relative; margin-bottom:14px;}
.videobox iframe { width: 295px; height: 250px; display: block;position: absolute;top: 50%;margin: -125px 0 0 0;}
.videobox .btn_play  { 
	display: block; position: absolute; left: 50%; top: 50%; width: 86px; height: 86px;text-indent: -3000em;
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/btn_play.png") no-repeat 0 0;
	margin-left: -43px;margin-top: -43px;cursor: pointer;
}
.videobox a { display: block; position: absolute; top: 50%; margin-top: -110px; }
.videobox a img { width: 100%; display: block; }
.thumlist { clear: both; width: 100%; overflow: hidden; margin: 9px 0 0; }
.thumlist li { float: left; margin-right: 1px; width: 98px; height: 62px;}
.thumlist li a img { width: 100%; height: 100%; vertical-align: top; opacity:0.4;}
.thumlist li a:hover img,
.thumlist li.sel a img{ opacity:1; }
.thumlist li:last-child { margin-right: 0; width: 97px; }

.container .areabox .nocut_v { background-color:#f8f8f8; }
.newslist_ol { border-bottom: 1px solid #e7e7e7; }
.newslist_ol li { width: 100%; overflow: hidden; border-top: 1px solid #e7e7e7; }
.newslist_ol li a { float: left;width: 100%;}
.newslist_ol li em { 
	font-style: italic; font-weight: bold; font-size: 12px; font-family:Verdana !important; float: left; width: 21px;
	color:#e93921;position: relative; top: 13px;left: 1px;
}
.newslist_ol li span {
	float: left;font-size: 14px; color:#000;margin: 12px 0 11px; width: 274px; height: 37px; overflow: hidden;
}
.newslist_ol li.img span { width: 185px; }
.newslist_ol li img { float: right; width: 80px; height: 60px; }
.newslist_ol li a:hover span {text-decoration:underline; }

.container .areabox .cardnews .swiper-container { margin-bottom:1px; }
.container .areabox .cardnews .thumlist { margin-top: 0; }
.container .areabox .cardnews .thumlist li { height: 97px; }
.container .areabox .cardnews p.txt { display: none; }

.img_wrap { width:100%;position:relative; }
.img_wrap .swiper-container,
.img_wrap .swiper-wrapper,
.img_wrap .data { height:295px;}
.img_wrap .data { overflow:hidden;}
.img_wrap .data img { min-height:100%; height:auto !important; height:100%;}
.img_wrap img { width:100%; vertical-align: top;}
.swiper-container { width:100%;overflow:hidden; height:100%; margin-bottom:15px;}
.swiper-container .swiper-wrapper { width:100%; }
.swiper-container .swiper-wrapper li { float: left; width:100%;position:relative; }
.img_wrap .img_move a { 
	display:block; text-indent:-3000em;width:32px;height:40px;
	background: url("//img.nocutnews.co.kr/v/content/img_btn_arrow.png") no-repeat;
	background-size:32px auto;
}
.img_wrap .img_move {position:absolute; left:0; top:50%; width:100%; height:0px; margin-top:-48px; z-index:10;}
.img_wrap .img_move a.btn_prev { background-position: 0 0; float: left; }
.img_wrap .img_move a.btn_next { background-position: 0 -40px;float: right;}

.podcast img { display: block; }

/* 카드뉴스 */
.areabox .card_n { width: 100%; margin-bottom:22px; float: left; }
.areabox .card_n a { width: 100%; height: 295px; display: block; position: relative; text-decoration:none; }
.areabox .card_n img { width: 100%; height: 100%; position: relative; }
.areabox .card_n p { width: 100%; height: 60px; line-height: 60px; padding: 0 20px; position: absolute; bottom: 0; left: 0; background-color: rgba(0,0,0,0.7); box-sizing: border-box; }
.areabox .card_n p strong { font-size: 22px; color: #fff; letter-spacing: -1px; display: block; font-weight: 500; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; white-space: nowrap; }

/* areabox photonews */
.areabox .photonews {width:100%; float:left; margin-bottom:22px; position:relative;}

.areabox .photonews .slick-slide a { display:block; height:200px; overflow:hidden; position:relative; }
.areabox .photonews .slick-slide img { width:100%; min-height:200px; position:relative; }
.areabox .photonews .slick-slide strong {
	position: absolute; bottom: 0; left: 0; width: 100%; height: 40px; display:block;background: rgba(0,0,0,0.5);
}
.areabox .photonews .slick-slide span { 
	color:#fff; display:block; line-height:40px; font-weight:normal; padding:0 10px 0 30px;
	overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; white-space: nowrap;
	font-family:"Nanum Gothic","Gulim",sans-serif !important;
	background:url("//img.nocutnews.co.kr/nocut/v3/main/ico_slide.png") no-repeat 10px center;
	background-size:15px auto;
}
.areabox .photonews .s_sw {border-top:1px solid #fff;}
.areabox .photonews .s_sw a { 
	width: 73px; height: 50px; overflow:hidden; display: block; float: left; margin-right: 1px; background:#000;
}
.areabox .photonews .s_sw a:nth-child(4) { margin-right: 0; }
.areabox .photonews .s_sw a img { width: 100%; min-height: 100%; height: auto; opacity: 0.5; }
.areabox .photonews .s_sw a.sel img {opacity:1;}

.rpc_reply { clear:both; }
.rpc_reply .r_list { width:100%; box-sizing:border-box; border: 1px solid #dcdcdc; background:#fff; overflow-y:auto;padding:0 20px;}
.rpc_reply .r_list li { border-bottom:1px solid #e6e6e6; padding:10px 0; font-size:14px;}
.rpc_reply .r_list li:last-child { border-bottom:0 none;}
.rpc_reply .r_list .re_t { width:100%; box-sizing:border-box; overflow:hidden;}
.rpc_reply .r_list .re_t p.id_info { width:100%; float:left; margin-bottom:3px;}
.rpc_reply .r_list .re_t p.id_info span:nth-of-type(2){ color:#8c8c8c; float:right; font-size:11px; margin-top:2px;}
.rpc_reply .r_list .id_b {width:130px; overflow:hidden; display:inline-block; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap; }
.rpc_reply .r_list .id_b b { width:28px; height:28px; background-size:13px auto;border:1px solid #fff; border-radius:20px; float:left; background:#dadada no-repeat center;overflow:hidden; text-indent:-300px; margin-right:10px;}
.rpc_reply .r_list .id_nocut b { background-color:#e83421; background-image:url("//img.nocutnews.co.kr/nocut/v3/common/bul_nocut.png"); }
.rpc_reply .r_list .id_naver b { background-color:#36ac36; background-image: url("//img.nocutnews.co.kr/nocut/v3/common/bul_naver.png"); }
.rpc_reply .r_list .id_kakao b { background-color:#ffe500; background-image: url("//img.nocutnews.co.kr/nocut/v3/common/bul_kakao1.png"); }
.rpc_reply .r_list .re_t .id_info .id_b b { width: 19px; height: 19px; background-size: 11px auto; margin-right: 5px; }
.rpc_reply .r_list .re_data { height: 36px; overflow: hidden; }

.rpc_reporter .slick-list ul { padding-top: 7px; border: 1px solid #dcdcdc; background:#fff; padding:10px 0;}
.rpc_reporter .slick-list li { padding:5px 20px; width:100%; box-sizing:border-box; overflow:hidden;}
.rpc_reporter .slick-list li .img { width:65px; height:65px;display:block; border:1px solid #c5c5c5; border-radius:20px; margin-right:15px; float:left; overflow:hidden;}
.rpc_reporter .slick-list li .img img { width:100%; height:auto; min-height:100%;}
.rpc_reporter .slick-list li p { width:170px;float:left; font-size:14px;}
.rpc_reporter .slick-list li p .tit{width:100%; display:block; margin-bottom:5px;}
.rpc_reporter .slick-list li p .tit a.btn_re_mail { 
	width:14px; height:13px; margin-left:5px; display:inline-block; text-indent:-300px; overflow:hidden; 
	background: url("//img.nocutnews.co.kr/nocut/v3/common/bul_mail1.png") no-repeat center; }
.rpc_reporter .slick-list li p .tit a.btn_re_naver { 
	width:14px; height:13px; margin-left:5px; display:inline-block; text-indent:-300px; overflow:hidden; 
	background: url("//img.nocutnews.co.kr/nocut/v3/common/bul_naverM.gif") no-repeat; }
.rpc_reporter .slick-list li p .tit a.btn_re_kakao { 
	width:14px; height:13px; margin-left:5px; display:inline-block; text-indent:-300px; overflow:hidden; 
	background: url("//img.nocutnews.co.kr/nocut/v3/common/bul_kakaoM.gif") no-repeat;background-size:auto 100%; }
.rpc_reporter .slick-list li p .txt{ font-weight:500; display:block; overflow:hidden; height:36px;}

.areabox .slick-dots{position:absolute; top:-25px; right:0px;}
.areabox .slick-dots li {display:inline-block;}
.areabox .slick-dots li button {display: inline-block; width: 11px; height: 11px; background: #c3c3c3; margin-left: 5px; overflow: hidden; border-radius: 6px; text-indent: -100px; border:0;}
.areabox .slick-dots li.slick-active button { background: #505050; }
.areabox .slick-dots li button:focus {outline:none;}
.areabox .slick-arrow { display: none !important; }
.areabox div:focus { outline: none; }
.areabox a:focus { outline: none; }
